////////
// SD //
////////
// Include the normal bomb sites?
set sd_include_normal_sites "1"

// Auto place bomb sites on ground? (doesnt place the normal sites, only the extra ones)
set sd_auto_place_on_ground "1"

// Set positions of bomb sites, 2 random
// origins will be used for the sites (including normal sites if allowed)
// There is no limit to how many positions you can have
// To find out your origin type \viewpos in console (shift + console key)
// and use the numbers in the brackets
set sd_bomb_pos1_mp_pipeline "-1276 2145 11"
set sd_bomb_pos2_mp_pipeline "657 2187 11"
set sd_bomb_pos3_mp_pipeline "783 3011 -12"

set sd_bomb_pos1_mp_backlot "-914 125 318"
set sd_bomb_pos2_mp_backlot "352 -372 264"
set sd_bomb_pos3_mp_backlot "1818 -495 130"
set sd_bomb_pos4_mp_backlot "608 55 118"